uuid: c71ef39f-431d-4d7d-9be8-77b0fcfcd805
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.accommodation_services.field_gronze_icon
    - field.field.taxonomy_term.accommodation_services.field_gronze_options
    - taxonomy.vocabulary.accommodation_services
  module:
    - micon
    - options
    - text
id: taxonomy_term.accommodation_services.default
targetEntityType: taxonomy_term
bundle: accommodation_services
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_gronze_icon:
    type: string_micon
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_gronze_options:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  langcode: true
